/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme via FreshySites
Author: FreshySites
Author URI: https://freshysites.com/
Template: Divi
Version: 3.0.1
*/
/* Add your own styles at the bottom */

/* -- COLORS -- */

.white,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white li,
.white a,
h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white,
li.white,
a.white,
p.white {
	color: #fff;
}

.black,
.black h1,
.black h2,
.black h3,
.black h4,
.black h5,
.black h6,
.black li,
.black a,
h1.black,
h2.black,
h3.black,
h4.black,
h5.black,
h6.black,
li.black,
a.black,
p.black {
	color: #000;
}

.primary,
.primary h1,
.primary h2,
.primary h3,
.primary h4,
.primary h5,
.primary h6,
.primary li,
.primary a,
h1.primary,
h2.primary,
h3.primary,
h4.primary,
h5.primary,
h6.primary,
li.primary,
a.primary,
p.primary {
	color: #32a709;
}

.secondary,
.secondary h1,
.secondary h2,
.secondary h3,
.secondary h4,
.secondary h5,
.secondary h6,
.secondary li,
.secondary a,
h1.secondary,
h2.secondary,
h3.secondary,
h4.secondary,
h5.secondary,
h6.secondary,
li.secondary,
a.secondary,
p.secondary {
	color: #daf238;
}

.tertiary,
.tertiary h1,
.tertiary h2,
.tertiary h3,
.tertiary h4,
.tertiary h5,
.tertiary h6,
.tertiary li,
.tertiary a,
h1.tertiary,
h2.tertiary,
h3.tertiary,
h4.tertiary,
h5.tertiary,
h6.tertiary,
li.tertiary,
a.tertiary,
p.tertiary {
	color: #e4debe;
}

/* background colors */
.bg-white,
a.bg-white {
	background-color: #fff;
}

.bg-black,
a.bg-black {
	background-color: #000;
}

.bg-primary,
a.bg-primary {
	background-color: #32a709;
}

.bg-secondary,
a.bg-secondary {
	background-color: #daf238;
}

.bg-tertiary,
a.bg-tertiary {
	background-color: #e4debe;
}

/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase,
.text-lowercase h1,
.text-lowercase h2,
.text-lowercase h3,
.text-lowercase h4,
.text-lowercase h5,
.text-lowercase h6,
.text-lowercase li,
.text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase,
.text-uppercase h1,
.text-uppercase h2,
.text-uppercase h3,
.text-uppercase h4,
.text-uppercase h5,
.text-uppercase h6,
.text-uppercase li,
.text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize,
.text-capitalize h1,
.text-capitalize h2,
.text-capitalize h3,
.text-capitalize h4,
.text-capitalize h5,
.text-capitalize h6,
.text-capitalize li,
.text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none,
.text-transform-none h1,
.text-transform-none h2,
.text-transform-none h3,
.text-transform-none h4,
.text-transform-none h5,
.text-transform-none h6,
.text-transform-none li,
.text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold,
.font-weight-bold h1,
.font-weight-bold h2,
.font-weight-bold h3,
.font-weight-bold h4,
.font-weight-bold h5,
.font-weight-bold h6,
.font-weight-bold li,
.font-weight-bold a {
	font-weight: 700;
}

.font-weight-normal,
.font-weight-normal h1,
.font-weight-normal h2,
.font-weight-normal h3,
.font-weight-normal h4,
.font-weight-normal h5,
.font-weight-normal h6,
.font-weight-normal li,
.font-weight-normal a {
	font-weight: 400;
}

.font-italic {
	font-style: italic;
}

.text-underline-none,
.text-underline-none a {
	text-decoration: none !important;
}

.text-underline,
.text-underline a {
	text-decoration: underline !important;
}

.text-nowrap,
.text-nowrap a {
	white-space: nowrap !important;
}

.text-wrap-normal,
.text-wrap-normal a {
	white-space: normal !important;
}

/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */


/* -- END TEMPLATE -- */


/* -- HEADER -- */

/* helps logo to not be pixelated when scaled down */
#logo {
	transform: none !important;
}

/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children>a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children>a:first-child::after {
	content: '5';
}

/* if parent link of child menu is a deadlink, then make it not clickable */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children>a[href="#0"] {
	pointer-events: none;
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
	position: relative;
}

/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}

/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0, 0, 0, 0.1);
}

/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}

/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}

/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle~ul.sub-menu {
	display: none !important;
	padding-left: 0;
}

/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped~ul.sub-menu {
	display: block !important;
	background-color: rgba(0, 0, 0, 0.03);
}

/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}

/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}

/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}

/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle+a {
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item>a {
	font-weight: bolder;
}

/* -- END HEADER -- */


/* -- FOOTER -- */

/* - Bottom Bar - */

/* if the bottom bar has equal column height setting, then make it always be flex, and stack the columns initially (for mobile use)
 * and make the columns vertical aligned to be vertically centered too */
#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns {
	display: flex;
	align-items: center;
}

/* copyright wrapper */
#freshy_copyright {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: white;
	font-size: 13px;
	line-height: 1.25em;
}

/* vertical pipe divider */
#freshy_copyright span.copyright_via {
	width: 33.33333%;
	height: 1px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	background: rgba(255, 255, 255, 0.25);
	vertical-align: middle;
	margin: 10px auto 15px;
	display: block;
}

/* add an FS logo via background */
#freshy_copyright a.copyright_fs {
	display: block;
	width: 42px;
	height: 20px;
	background-image: url("/wp-content/uploads/fs-lettermark-white.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	flex-shrink: 0;
	transition: all 0.4s ease-in-out;
}

/* FS logo link hover */
#freshy_copyright a.copyright_fs:hover {
	opacity: 0.8;
}

/* remove the bottom margin that Divi adds to the social media follow icons */
#fs-footer-bottom-bar .et_pb_social_media_follow li {
	margin-bottom: 0;
}

@media (min-width: 600px) {

	/* make the copyright elements be side by side at wider screens */
	#freshy_copyright {
		flex-direction: row;
	}

	/* change horizontal pipe divider to vertical on wider screens */
	#freshy_copyright span.copyright_via {
		width: 1px;
		height: 20px;
		margin: 0 10px;
	}
}

@media (max-width: 980px) {

	/* make sure the row has columns going side by side instead of stacked */
	#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns {
		flex-direction: column;
	}

	/* when stacked, adjust the gap between stacked columns */
	#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns>.et_pb_column {
		margin-bottom: 1rem;
	}

	/* swap the order of columns when stacked, to the first column is the last one 
	 * and give no bottom margin to the first column, since we re-ordered it to the bottom */
	#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns>.et_pb_column:first-child {
		order: 1;
		margin-bottom: 0;
	}

	/* center the copyright stuff when columns are stacked */
	#freshy_copyright {
		justify-content: center;
	}

	/* remove left margin on first social icon in regular Divi footer (when not using Theme Builder) when stacked */
	#footer-bottom .et-social-icons li:first-child {
		margin-left: 0;
	}
}

/* -- END FOOTER -- */


/* -- RESPONSIVE -- */

/* do for mobile */
@media screen and (max-width: 767px) {

	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}

/* do for desktop */
@media screen and (min-width: 768px) {

	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}

/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 6px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {

	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}

	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}

/* create columns of list items with this class */
@media (min-width: 639px) {

	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}

	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}

	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: both;
	}

	.checklist-columns-2-alt>ul,
	.checklist-columns-3-alt>ul,
	.checklist-columns-4-alt>ul {
		column-count: 2;
		column-gap: 20px;
	}

	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}

@media (min-width: 981px) {

	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}

	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;
	}

	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;
	}

	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}

@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}

	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;
	}

	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;
	}

	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;
	}

	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\45';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 3px;
	left: 0;
	color: #EA7125;
	font-size: 22px;
	font-weight: normal;
	border-radius: 50px;
	padding: 0;
}

.pluslist ul li::before {
	content: '\e050';
}

.externallist ul li::before {
	content: '\e906';
}

/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */

/* make parallax image be centered at the start */
.et_parallax_bg {
	background-position: center center;
}

/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */
p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}

p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}

/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */
.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}

/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */

/* set a max width to make it only as wide as most content */
.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}

/* give the input a border */
.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}

/* remove the arrow on hover of the submit button */
.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}

/* -- END PASSWORD PROTECTED -- */


/* -- TESTIMONIALS PLUGIN -- */

/* flip quote so it's an opening quote icon for grid and slider versions */
.b3_archive_testimonials_grid article .b3_quote.grid_quote::before,
.et_pb_module.et_pb_testimonial_slider .et_pb_slides_testi::before {
	transform: scale(-1, -1);
}

/* -- END TESTIMONIALS PLUGIN -- */


/* -- GRAVITY FORMS -- */

/* confirmation (success) message */
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}

/* -- END GRAVITY FORMS -- */


/* -- HELPERS -- */

/* use the "fullwidth-section" class on a SECTION to make a "standard" SECTION truly be fullwidth 
(NOTE: the SECTION needs THIS class) */
.fullwidth-section.et_pb_section {
	padding: 0;
}

.fullwidth-section.et_pb_section>.et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0;
}

/* use the "fullwidth-row" class on a SECTION to make a "full width" ROW truly be fullwidth 
(NOTE: the ROW module settings needs to be Gutter Width 1, and the SECTION needs THIS class,
and unlike the class above, THIS class will auto-add padding to the columns) */
.fullwidth-row.et_pb_section {
	padding: 0;
}

.fullwidth-row.et_pb_section .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}

/* helps add padding to each column */
.fullwidth-row.et_pb_section .et_pb_row>.et_pb_column {
	padding: 50px 10%;
}

@media (min-width: 767px) {
	.fullwidth-row.et_pb_section .et_pb_row>.et_pb_column {
		padding: 80px 6%;
	}
}

/* for some reason Divi removes bottom margin from modules if in column with no gutters, 
so we need to add margins back */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column .et_pb_module:not(:last-child) {
	margin-bottom: 30px;
}

@media (min-width: 981px) {
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column_2_3 .et_pb_module:not(:last-child) {
		margin-bottom: 4.242%;
	}

	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column_1_3 .et_pb_module:not(:last-child) {
		margin-bottom: 9.27%;
	}
}

/* reduce gap between toggles if in fullwidth row */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column .et_pb_module.et_pb_toggle:not(:last-child) {
	margin-bottom: 3px;
}

@media (max-width: 980px) {

	/* use the "stacked-flex" class on a ROW to make it be flexbox when stacked, to help with adjusting order of stacked columns */
	.stacked-flex {
		display: flex;
		flex-wrap: wrap;
	}

	/* add the desired class to COLUMNS to designate their order when stacked within a "stacked-flex" ROW */
	.stacked-order-negative-4 {
		order: -4;
	}

	.stacked-order-negative-3 {
		order: -3;
	}

	.stacked-order-negative-2 {
		order: -2;
	}

	.stacked-order-negative-1 {
		order: -1;
	}

	.stacked-order-1 {
		order: 1;
	}

	.stacked-order-2 {
		order: 2;
	}

	.stacked-order-3 {
		order: 3;
	}

	.stacked-order-4 {
		order: 4;
	}

	/* adds margin to former "last" column that otherwise wouldn't have it */
	.stacked-flex:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}

/* -- END HELPERS -- */

/* -- BLOG -- */

/* sidebar recent posts */
.et_pb_widget.widget_recent_entries ul li {
	margin-bottom: 1em;
}

/* sidebar recent posts dates */
.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}

/* -- END BLOG -- */


/* Reusable Global setup */


div#page-container .et_pb_button {
	line-height: 1.4em !important;
	min-width: 188px;
	text-align: center;
}

body {
	overflow-x: hidden;
}
html {
  scroll-behavior: smooth;
}


.align_tems_cmn {
	align-items: center;
}

.clomn_items_center {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

h2 .color-span {
	color: #EA7125;
	font-size: 60px !important;
}





.img-bg-shape {
	background: url(/wp-content/uploads/image-backgroud-shape.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: relative !important;
	background-position: bottom;
}

.img-bg-shape-2 {
	background: url(/wp-content/uploads/img-bg-shape-2.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: relative !important;
	background-position: bottom;
}

.section-white-shape-top::before {
	content: "";
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-image: url(/wp-content/uploads/Slider-Top-shape.svg);
	background-repeat: no-repeat;
	background-size: contain;
}

.banner-shape-bottom::after {
	content: "";
	display: block;
	position: absolute;
	height: 180px;
	width: 100%;
	bottom: -1px;
	left: 0;
	background-image: url(/wp-content/uploads/banner-shape-bottom.svg);
	background-repeat: no-repeat;
	background-position: bottom;
	z-index:10;
}


.section-shape-top::before {
	content: '';
	display: block;
	position: absolute;
	top: -1px;
	left: 0;
	height: 212px;
	width: 100%;
	background: url(/wp-content/uploads/sectioni-shape-top.svg);
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
}

.section-shape-bottom::after {
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0;
	height: 216px;
	width: 100%;
	background: url(/wp-content/uploads/section-shape-bottom-2.svg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
}

.section-bottom-shape-3::after {
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0;
	height: 166px;
	width: 100%;
	background: url(/wp-content/uploads/section-bottom-shape-3.svg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	z-index: 99;
}
.cmn-section-shape-top::before {
  content: '';
  display: block;
  position: absolute;
  top: -2px;
  left: 0;
  height: 129px;
  width: 100%;
  background: url(/wp-content/uploads/About-page-bg-border-top.svg);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
}

.cmn-section-shape-bottom::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  height: 193px;
  width: 100%;
  background: url(/wp-content/uploads/About-page-bg-border-bottom.svg);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  z-index: 999999;
}

.banner-featured-img::after {
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	right: -18%;
	height: 100%;
	width: 72%;
	background: url(/wp-content/uploads/Featured-Image-bottom-shpae.svg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
}

.innerpage-featured-image {
	background: url(/wp-content/uploads/Banner-Featured-Image-Shape.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: relative !important;
	background-position: bottom;
}


/* scroll to top icons style */

.et_pb_scroll_top.et-pb-icon {
		right: 10%;
		bottom: 40px;
		background: #4D4D4D;
		padding: 12px 5px 12px 7px;
		border-radius: 50%;
}

.et_pb_scroll_top::before{
	content:"";
	display:block;
	background: url(/wp-content/uploads/scroll-top-icon.png);
	width:26px;
	height:13px;
	border-radius: 50%;
	background-repeat:no-repeat;
	background-size:contain;
}

div#page-container .sm-btn{
	min-width: 176px;
}

.two-column-buller-list ul {
	padding-bottom:0;
}




@media all and (max-width: 980px) {
	.column-reverse {
		display: flex;
		flex-direction: column-reverse;
	}

	.column-reverse .et_pb_column:first-child {
		margin-bottom: 0;
	}

	.column-reverse .et_pb_column:last-child {
		margin-bottom: 30px !important;
	}
}

@media all and (min-width:981px) {
	.custom-gutter-4-column .et_pb_column {
		width: calc(25% - 18px + 6px) !important;
		margin-right: 16px !important;
	}

	.custom-gutter-4-column .et_pb_column:last-child {
		margin-right: 0 !important;
	}
}

/* reusable Global setup end */


/* Header Css */

#main-header .container {
	max-width: 1686px;
	width: 90%;
}

#top-menu li a {
	font-weight: 500;
}

#main-header {
	box-shadow: none !important;
}

div#page-container .et-fixed-header {
	background-color: #fff !important;
}

div#page-container .sub-menu li a:hover{
	color:#EA7125;
	opacity:1;
}

div#page-container .et-fixed-header #top-menu a {
	color: #000;
}

div#page-container .et-fixed-header #top-menu a:hover {
	color: #EA7125!important;
}

#top-menu li {
	padding-right: 15px;
}

div#page-container .sub-menu li a:hover{
	color:#EA7125!important;
}

div#page-container .et-fixed-header #logo {
	min-width: auto;
	min-height: auto;
	margin-top: 0;
}

/* Header Donate Button Style */

.header-btn a {
	background: #474747;
	padding: 18px 38px 18px 38px !important;
	border-radius: 60px;
}

div#et-boc .header-btn {
	padding-right: 0;
}

div#et-boc .et-fixed-header .header-btn a {
	padding: 12px 38px 12px 38px !important;
	margin-bottom: 22px;
}

div#page-container div#et-boc .et-fixed-header .header-btn a {
	color: #fff !important;
}

.header-btn a:hover {
	background: #44697D;
	opacity: 1 !important;
}

@media all and (min-width: 981px) {
	#main-header #logo {
		min-width: 260px;
		min-height: 186px;
		margin-top: 32px;
	}
}

@media all and (max-width: 980px) {
	#logo {
		width: 100px;
		min-height: 90%;
	}
}


/* //Global Cusotm Header */

div#page-container .arc-custom-header .et_pb_menu__wrap {
	justify-content: right;
	align-items: center;
}

div#page-container .arc-custom-header .et_pb_menu .et_pb_menu__menu>nav>ul>li {
	align-items: center;
}


/* Homepage Banner Section */

.hero-row .column-2::after {
	content: '';
/* 	background: url(/wp-content/uploads/Background-shape.png); */
	background:#EA7125;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100vw;
}

.hero-row .column-2::before {
	content: '';
	background: url(/wp-content/uploads/banner-image-left-shpae.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 72%;
	z-index: 999;
}

.banner-featured-img {
  background: url(/wp-content/uploads/Banner-Featured-Image-Shape.png);
   background-size: auto;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative !important;
  background-position: bottom;
}


@media (min-width:981px){
	.hero-row .column-2{
		display:flex;
		flex-direction:column;
		justify-content: end;
	}
}


/* .banner-featured-img img {
	border-radius: 0px 0px 0px 50%;
} */

/* Homepage inline buttons style */

.banner-inline-btns ul{
	display:grid;
	grid-template-columns: 50% 50%;
	list-style-type:none;
	padding-left:0;
}
.banner-inline-btns ul li{
	display:flex;
	justify-content:center;
	align-items:center;
	margin:5px;
	border-radius: 50px;
}


.banner-inline-btns .btn-1{
	background:#474747;
}
.banner-inline-btns .btn-2{
	background:#825AA4;
}
.banner-inline-btns .btn-3{
	background:#EA7125;
}
.banner-inline-btns .btn-4{
	background:#44697D;
}

.banner-inline-btns .btn:hover{
	background:#44697D;
}

/* Button hover */

.banner-inline-btns .btn-4:hover{
	background:#474747;
}


.banner-inline-btns .btn a{
	color:#fff;
	padding: 27px 15px;
	display:block;
	width:100%;
	text-align:center;
	font-size:24px;
	font-weight:500;
}


/* Homepage Flip cart custom style */

.custom-flip-style .flip_box_front {
	padding: 0 !important;
}

.custom-flip-style .flip_box .image_wrap {
	margin-bottom: 23px;
}

.custom-flip-style .front_title {
	/*max-width: 190px;*/
	margin: auto;
}

.custom-flip-style .flip_card {
	height: 400px !important;
}

.custom-flip-style .flip_card p {
	padding-bottom: 0;
}

.custom-flip-style .image_wrap img {
	display: block;
	width: 100%;
}

.custom-flip-style .flip_box_back {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/* Services intro section blurb  */

.services-intro-blurb .et_pb_blurb_container{
	padding: 0px 20px;
}
.services-intro-blurb .et_pb_main_blurb_image{
	display:block;
}
.services-intro-blurb .et_pb_main_blurb_image img{
	width:100%;
}


/* about page box style */

.arc-box-style ul {
	list-style-type: none !important;
	display: grid;
	grid-template-columns: 50% 50%;
	padding: 0 0 0px 0em !important;
}

.arc-box-style ul li {
	padding: 14px 16px 18px 16px;
	color: #6D6D6D;
	margin: 5px;
	text-align: center;
	min-height: 84px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.05);
}

.arc-box-style ul li:hover {
	background: #EA7125;
	color: #fff;
}

.arc-box-style .d-block {
	display: block;
}

.arc-box-style ul li span {
	font-size: 18px;
}


.arc-box-white ul li {
	min-height: 50px;
}

.arc-box-white ul li {
	background: #fff !important;
}

.arc-box-white ul li:hover {
	background: #44697D !important;
}

.color-bullet-point ul li::marker {
	color: #44697D;
}


/* Contact form style */

div#page-container .arc-contact-form .gform_wrapper .hidden_label .ginput_container>* {
	margin-top: 0 !important;
}

div#page-container .arc-contact-form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
div#page-container .arc-contact-form .gform_wrapper textarea.textarea,
div#page-container .arc-contact-form div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
	background-color: transparent;
	border: 2px solid #EA7125;
	color: #000 !important;
	opacity: 1 !important;
	border-radius: 20px;
}

body .gform_wrapper .datepicker{
	width:100%!important;
	text-align:left!important;
}
div#page-container .ginput_container_date{
	display:block;
	width:100%;
}

div#page-container .arc-contact-form input[type="submit"] {
	border: none;
	min-width: 188px;
}

div#page-container .arc-contact-form .gform_required_legend {
	display:none;
}


/* Media queray start */

@media only screen and (min-width: 981px) and (max-width: 1650px) {

	div#page-container .cmn-section {
		padding-top: 70px !important;
		padding-bottom: 70px !important
	}

	div#page-container .banner-title-lg h1 {
		font-size: 80px !important;
	}

	div#page-container .banner-title-lg {
		margin-bottom: 80px;
	}


	#top-menu li a {
		font-size: 14px!important;
	}

	#top-menu li {
		padding-right: 10px !important;
	}

	div#page-container .reduce-section-padding {
		padding-top: 200px !important;
		padding-bottom: 200px !important;
	}

	div#page-container .arc-custom-header .et_pb_menu ul li a {
		font-size: 16px !important;
	}

	div#page-container .inner-page-title .entry-title {
		font-size: 55px !important;
	}
		div#page-container .cmn-h1 h1{
		font-size: 55px!important;
	}

	div#page-container .h2-medium h2 {
		font-size: 30px !important;
	}

	div#page-container .landing-title h1 {
		font-size: 70px !important;
	}

	div#page-container .landing-responsive-text {
		font-size: 25px;
	}

	div#page-container .cmn-h2 h2 {
		font-size: 35px !important;
	}

	div#page-container .landing-hero-section {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	div#page-container .inner-banner .et_pb_column:first-child {
		padding-left: 0px !important;
	}

	div#page-container .responsive-shape-section {
		padding-top: 150px !important;
		padding-bottom: 150px !important;
	}

	.header-btn a {
		padding: 12px 20px 12px 20px !important;
	}

	h2 .color-span {
		color: #EA7125;
		font-size: 40px !important;
	}
	
	div#page-container .text-responsive{
		font-size:16px!important;
		line-height:1.3em;
	}
	
	.arc-box-style ul li {
		padding: 10px 10px 10px 10px;
		min-height: 56px;
		font-size: 16px;
	}
	.arc-box-style ul li span {
		font-size: 14px;
	}
	.responsive-position img{
		width:80%!important;
	}
	
	div#page-container .custom-flip-style .back_title{
		font-size:20px!important;
	}
}

@media only screen and (min-width: 1651px) and (max-width: 1800px){
	#top-menu li a {
		font-size: 16px !important;
	}
}



@media only screen and (min-width: 981px) and (max-width: 1200px) {
	
/* 	Landing page banner title */
	
	div#page-container .landing-banner-title h1{
		font-size:55px;
	}
	
/* 	Homepage Inline Buttons */
	
	.banner-inline-btns .btn a {
		padding: 10px 10px;
		font-size: 14px;
}

	div#page-container .banner-title-lg h1 {
		font-size: 55px!important;
	}
	
	div#page-container .cmn-h1 h1{
		font-size: 55px!important;
	}
	
	
	div#page-container .h2-medium h2 {
		font-size: 25px !important;
	}
	div#page-container .multi-color-heading h2{
		font-size:25px!important;
	}
	div#page-container h2 .color-span {
		font-size: 30px !important;
	}

	div#page-container .banner-title-lg {
		margin-bottom: 30px !important;
	}

	#top-menu li {
		padding-right: 8px !important;
	}
	div#page-container .arc-custom-header .et_pb_menu ul li a {
		font-size: 11px !important;
	}
	.et-menu .menu-item-has-children > a:first-child {
        padding-right: 15px;
}

	#main-header #logo {
		min-width: 120px;
		min-height: 140px;
		margin-top: 32px;
	}

	.et_header_style_left #et-top-navigation {
		padding: 20px 0 0 0 !important;
	}

	div#page-container .homepage-banner-section {
		margin-top: -77px;
	}

	.header-btn a {
		padding: 12px 18px 12px 18px !important;
	}

	#top-menu li a {
		font-size: 11px !important;
	}

	.header-btn a {
		padding: 8px 15px 8px 15px !important;
	}

	div#page-container .hero-row .column-1 {
		width: 35% !important;
		padding-top: 180px !important;
	}

	div#page-container .hero-row .column-2 {
		width: 65% !important;
	}
	div#page-container .responsive-margin {
		margin-top: -130px !important;
	}

	/* 	flip card */

	div#page-container .custom-gutter-4-column {
		max-width: 900px;
		margin-bottom: 0px!important;
	}

	.custom-gutter-4-column .et_pb_column {
		width: calc(50% - 30px + 15px) !important;
		margin-right: 15px !important;
		margin-bottom: 30px !important;
	}

	.custom-flip-style .flip_box_inner {
		max-width: 400px !important;
		margin: auto;
	}
	
	div#page-container .custom-row-1 .custom-col-1{
		padding-top: 100px!important;
		padding-bottom: 50px!important;
	}
	
	.two-column-buller-list ul li {
		margin-bottom: 10px;
		line-height: 1.5em;
		font-size: 14px;
	}
	div#page-container .ct-text-responsive {
		font-size: 25px;
	}
	div#page-container .responsive-blurb .et_pb_module_header{
		font-size:25px;
	}
	div#page-container .get-involved-banner-row{
		margin-top:50px;
	}
}



@media only screen and (min-width: 1201px) and (max-width: 1600px) {
	
/* 	Homepage inline buttons */
	
	.banner-inline-btns .btn a {
		padding: 15px 10px;
		font-size: 18px;
}
	.custom-flip-style .back_body {
		font-size: 14px !important;
		line-height: 1.4em;
	}
	
	#main-header #logo{
		min-width: 180px;
		min-height: 139px;
	}

	
	
	div#page-container .custom-row-1 .custom-col-1{
		padding-top: 150px!important;
		padding-bottom: 86px!important;
	}
}

@media only screen and (min-width: 1201px) and (max-width: 1400px){
	div#page-container .custom-flip-style .flip_card {
		height: 325px !important;
	}
	div#page-container .multi-color-heading h2{
		font-size:35px!important;
	}
}
@media only screen and (min-width: 1401px) and (max-width: 1500px){
	.custom-flip-style .flip_card {
		height: 340px !important;
	}
}
@media only screen and (min-width: 1501px) and (max-width: 1650px){
	.custom-flip-style .flip_card {
		height: 370px !important;
	}
}

@media all and (max-width:1180px){
	div#page-container .tsm_slider_qoute{
		text-align:center!important;
	}
}


@media all and (max-width: 980px) {

	div#page-container .banner-title-lg h1 br {
		display: none;
	}

	div#page-container .header-btn a {
		color: #fff !important;
		text-align: center;
		padding: 8px 35px 8px 38px !important;
	}

	.header-btn a:hover {
		background: #44697D !important;
	}

	.mobile_menu_bar::before {
		color: #EA7125 !important;
	}

	h2 .color-span {
		color: #EA7125;
		font-size: 40px !important;
	}

	.arc-global-mobile-menu .et_mobile_menu {
		margin-top: 10px;
	}
	div#page-container .et_mobile_menu{
		background:#fff;
	}
	.et_pb_menu__logo img{
		width:120px;
	}

}


@media all and (max-width: 767px) {
/* 	Homepage Inline Buttons */
	
	.banner-inline-btns .btn a {
		padding: 15px 15px;
		font-size: 18px;
	}
	.arc-box-style ul {
		grid-template-columns: 100%;
	}

	.arc-box-style ul li span {
		font-size: 14px !important;
	}

	h2 .color-span {
		font-size: 30px !important;
	}
	div#page-container .feedback-sldier p{
		font-size:16px;
	}
	div#page-container .iocns-blurb-row .et_pb_column{
		width:50%!important;
		margin-right:0;
	}
	
	
}

@media all and (max-width: 610px){
	div#page-container .custom-gutter-4-column .et_pb_column{
		display:block;
		width:100%;
		margin-right:0!important;
		margin-bottom:20px!important;
	}
	div#page-container .custom-gutter-4-column{
		margin-bottom:0!important;
	}
}


@media all and (max-width: 599px) {
	div#page-container .services-intro-row .et_pb_column {
		display: block;
		width: 100% !important;
		margin-right: 0;
		margin-bottom: 20px;
	}

	div#page-container .services-intro-row {
		margin-bottom: 0!important;
	}

	.custom-flip-style .flip_box_inner {
		max-width: 400px !important;
		margin: auto !important;
	}
}


@media only screen and (min-width: 768px) and (max-width: 900px) {
	.custom-flip-style .flip_card {
		height: 370px !important;
	}
	
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
	.custom-flip-style .flip_card {
		height: 340px !important;
	}
}



@media all and (max-width: 420px) {
	.banner-inline-btns ul {
		display: grid;
		grid-template-columns: 100%;
	}
	.custom-flip-style .flip_card {
		height: 370px !important;
	}
	.banner-inline-btns .btn a {
		padding: 10px 15px;
		font-size: 18px;
	}
}




/* css by rashed */
/****Custom CSS by Rashed***/
/*****Footer CSS****/
#page-container #et-boc .ftr_h h2 {
	padding-bottom: 0;
}

@media (min-width: 981px) {
	#page-container #et-boc .ftr_row {
		display: flex;
	}

	#page-container #et-boc .ftr_col_1 {
		width: 30%;
	}

	#page-container #et-boc .ftr_col_2 {
		width: 20%;
	}

	#page-container #et-boc .ftr_col_3 {
		width: 20%;
	}

	#page-container #et-boc .ftr_col_4 {
		width: 15%;
	}

	#page-container #et-boc .ftr_col_5 {
		width: 15%;
	}
}

@media (min-width: 981px) and (max-width: 1650px) {
	#page-container #et-boc .ftr_section {
		padding-top: 70px;
		padding-bottom: 50px;
	}

	#page-container #et-boc .ftr_h h2 {
		font-size: 18px;
	}

	#page-container #et-boc .ftr_mnu_itm {
		font-size: 16px;
	}

	#page-container #et-boc .ftr_row {
		display: flex;
	}

	#page-container #et-boc .ftr_col_1 {
		width: 28%;
	}

	#page-container #et-boc .ftr_col_2 {
		width: 19%;
	}

	#page-container #et-boc .ftr_col_3 {
		width: 19%;
	}

	#page-container #et-boc .ftr_col_4 {
		width: 15%;
	}

	#page-container #et-boc .ftr_col_5 {
		width: 19%;
	}
}

/***Footer Social links***/
.et_pb_social_media_follow.ftr_scl_icon li a {
	margin-right: 30px;
}
.ftr_scl_icon .et-social-facebook a{
	margin-right:15px!important;
}

.et_pb_social_media_follow.ftr_scl_icon li:last-child a {
	margin-right: 0 !important;
}

.et_pb_social_media_follow.ftr_scl_icon li a.icon:before {
	content: '';
	background-repeat: no-repeat;
	background-size: contain;
}

.ftr_scl_icon .et-social-instagram a.icon:before {
	background: url(/wp-content/uploads/IG-icon.svg);
}

.ftr_scl_icon .et-social-facebook a.icon:before {
	background: url(/wp-content/uploads/FB-icon.svg);
}

.ftr_scl_icon .et-social-twitter a.icon:before {
	background: url(/wp-content/uploads/Twitter-icon.svg);
}

/****Footer Bottom Bar****/
.ftr_btm_txt .copyright_text {
	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.5em;
}

@media (max-width: 1650px) {
	.ftr_btm_txt .copyright_text {
		font-size: 16px;
	}
}

@media (max-width: 767px) {
	.ftr_btm_txt .copyright_text {
		font-size: 15px;
	}
}

/****CTA Section CSS*****/
#page-container #et-boc .cta_h2 h2,
#page-container #et-boc .h_pd_btm h2 {
	padding-bottom: 0;
}

@media (min-width: 981px) and (max-width: 1650px) {
	#page-container #et-boc .sml_h2 h2 {
		font-size: 35px;
	}
}

/****About Us Page CSS*****/
#page-container #et-boc .values_blrb .et_pb_main_blurb_image {
	margin-bottom: 40px;
}

@media (min-width: 981px) and (max-width: 1650px) {
	#page-container #et-boc .sml_section {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	#page-container #et-boc .sml_row_btm {
		padding-bottom: 50px !important;
	}

	#page-container #et-boc .sml_h2_30 {
		font-size: 25px;
	}

	#page-container #et-boc .values_blrb h3 a {
		font-size: 22px;
	}

	#page-container #et-boc .values_blrb .et_pb_main_blurb_image {
		margin-bottom: 30px;
	}
}

@media (min-width: 768px) and (max-width: 980px) {
	#page-container #et-boc .values_blrb .et_pb_main_blurb_image {
		margin-bottom: 25px;
	}
}

@media (max-width: 767px) {
	#page-container #et-boc .values_blrb .et_pb_main_blurb_image {
		margin-bottom: 20px;
	}
}

/*****About Page Background Shape****/
.abt_1964_section:before {
	content: '';
	display: block;
	position: absolute;
	top: -2px;
	left: 0;
	height: 129px;
	width: 100%;
	background: url(/wp-content/uploads/About-page-bg-border-top.svg);
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
}

.abt_1964_section:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -2px;
	left: 0;
	height: 193px;
	width: 100%;
	background: url(/wp-content/uploads/About-page-bg-border-bottom.svg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	z-index: 999999;
}

/********/
.abt_1964_list ul {
	padding: 0 0 23px 0;
	padding-bottom: 0;
}

@media (min-width: 981px) {
	#page-container #et-boc .abt_1964_section .et_pb_row .abt_1964_col1 {
		width: 58%;
	}

	#page-container #et-boc .abt_1964_section .et_pb_row .abt_1964_col2 {
		width: 42%;
	}

/* 	.abt_1964_img {
		position: absolute;
		bottom: 0;
	} */
}

@media (min-width: 981px) and (max-width: 1650px) {
	#page-container #et-boc .abt_1964_section .abt_1964_col1 {
		padding: 150px 0;
	}
}

@media (min-width: 1921px) {
	.abt_1964_img {
		position: absolute;
		bottom: 210px;
	}
}

@media (max-width: 980px) {
	.abt_1964_img {
		bottom: 40px;
	}
}

/****Central Administration Section CSS*****/
@media (min-width: 981px) {
	.cntrl_adm_row .et_pb_column {
		width: 25% !important;
		margin-right: 20px !important;
	}
}

.cntrl_adm_blrb .et_pb_blurb_container h3 {
	padding-bottom: 0;
}

@media (min-width: 981px) and (max-width: 1650px) {
	.cntrl_adm_row .et_pb_column {
		padding: 10px 20px;
	}

	.cntrl_adm_blrb .et_pb_blurb_container h3,
	.cntrl_adm_blrb .et_pb_blurb_container .et_pb_blurb_description {
		font-size: 18px;
	}
}

@media (min-width: 768px) and (max-width: 981px) {
	.cntrl_adm_row {
		display: flex;
	}

	.cntrl_adm_row.et_pb_gutters2 .et_pb_column {
		width: 49% !important;
		margin-right: 2% !important;
		margin-bottom: 2% !important;
	}

	.cntrl_adm_row.et_pb_gutters2 .et_pb_column:nth-child(2n) {
		width: 49% !important;
		/*margin-right: 0 !important;*/
		margin-bottom: 2% !important;
	}
}

@media (max-width: 767px) {
	.cntrl_adm_row {
		display: flex;
	}

	.cntrl_adm_row.et_pb_gutters2 .et_pb_column {
		width: 100% !important;
		margin-right: 0 !important;
		margin-bottom: 2% !important;
	}
}

/****Person CSS***/
.person_rounded_img .et_pb_team_member_image {
	max-width: 268px !important;
	margin: 0 auto !important;
	margin-bottom: 56px !important;
}

@media (max-width: 980px) {
	.person_rounded_img .et_pb_team_member_image {
		margin-bottom: 35px !important;
	}
}


/* Cusotm css by tahmina */


/* ================== Start Testimonial css =================== */

.testimonal_section::before {
	content: "";
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-image: url(/wp-content/uploads/Slider-Top-shape.svg);
	background-repeat: no-repeat;
}

.tsm_slider_qoute h2 {
	display: inline;
	position: relative;
	padding-right: 20px;
}

.tsm_slider_qoute h2::before {
	content: "";
	display: block;
	position: absolute;
	height: 52px;
	width: 75px;
	top: 0px;
	left: 100%;
	background-image: url(/wp-content/uploads/testimonial.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin-left: 10px;
}


@media only screen and (min-width: 981px) and (max-width: 1188px) {
	.tsm_title_col {
		width: 90% !important;
	}

	.testimonial_ttl_row p {
		text-align: center;
	}

	#page-container #et-boc .sml_h2 h2 {
		text-align: center;
	}

}

@media only screen and (max-width: 980px) {

	.tsm_slider_qoute h2::before {
		height: 30px;
		width: 75px;
	}
/* 	.custom-flip-style .flip_box_front{
		display:none!important;
	}
	.custom-flip-style .flip_box_back {
		backface-visibility: visible;
		transform: none;
	} */
}

/* ================== End Testimonial css =================== */

/* ==================== Start get invite css ==================== */
.cmn_flex {
	display: flex;
}

.gt_invite_img_shape {
	background: Url(/wp-content/uploads/get-invite-img-shape.png);
	background-repeat: no-repeat;
	position: relative;
	background-size: contain;
	background-position: bottom;
}

/* ==================== End get invite css ==================== */



.two-column-buller-list ul li{
	margin-bottom:10px;
	line-height: 1.5em;
	padding-right: 20px;
}

@media (min-width: 981px){
	.custom-flip-style .flip_box_back .image_wrap img{
		display:none;
	}
}


@media (max-width: 980px){
	
	.custom-flip-style .flip_box_front{
		display:none;
	}
	.custom-flip-style .flip_box_back {
		display:block;
		backface-visibility: visible!important;
		transform: none;
		padding:0;
		padding-bottom: 30px;
	}
	.flip_box:hover .flip_box_inner {
		-webkit-transform: none;
		transform: none;
	}

	.custom-flip-style .flip_card {
		height: auto !important;
	}
	.custom-flip-style .back_title ,
	.custom-flip-style .back_body,
	.custom-flip-style .et_pb_button_wrapper{
		padding-right:20px;
		padding-left:20px;
	}
}


/* css by ridoy */


.quote_txt{
	font-weight: 500
}


@media all and (min-width: 981px) {
 .quote_author{
	font-size: 22px
}
}


div#page-container .inner-page-title {
    margin-bottom: 0 !important
}

div#page-container .checklist_fix.checklist-columns-2 ul li{
	margin-bottom: 10px !important;
}

@media only screen and (min-width: 981px) and (max-width: 1650px) {
	.text-responsive ul li{
	font-size:14px!important;
}
}


/* column align middle */
@media (min-width: 981px) {
  .center-align {
    display: flex;
    align-items: center;
  }
	.bottom-align{
		display: flex;
    align-items: flex-end;
	}
}

/* Column reverse on tab and mobile devices */
@media (max-width: 980px) {
  .column-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
  .column-reverse .et_pb_column:first-child {
    margin-bottom: 0;
  }
  .column-reverse .et_pb_column:last-child {
    margin-bottom: 30px;
  }
}

@media (max-width: 479px) {
	.column-reverse .et_pb_column:last-child {
     margin-bottom: 30px !important;
     }
}





@media all and (min-width: 1201px){
	div#page-container .row-center {
	display:flex;
	justify-content:center
}
}


/* employ login form */

.employee-login-form input[type="text"],
.employee-login-form input[type="password"]{
	display:block;
	width:100%;
	background-color: transparent;
	border: 2px solid #EA7125;
	color: #000 !important;
	opacity: 1 !important;
	border-radius: 20px;
	padding: 15px;
	margin-top: 10px;
}

div#page-container .employee-login-form input[type="submit"] {
	border: none;
	min-width: 188px;
	background: #474747;
	color: #fff;
	border-radius: 50px;
	padding: 15px;
	font-size: 20px;
	line-height: 1.2em;
}
div#page-container .employee-login-form input[type="submit"]:hover{
	background:#44697D;
}

/* services page intro blurb */

@media all and (min-width: 981px){
	
	
	div#page-container .two-column-row-center{
		display:flex!important;
		justify-content:center!important;
	}
	div#page-container .two-column-row-center .et_pb_column:nth-child(3){
		display:none;
	}

}

.services-blurb-intro .et_pb_main_blurb_image{
	width:100%;
	display:block;
}
.services-blurb-intro .et_pb_main_blurb_image img{
	width:100%;
}
/* Revs */
.btn-disable{
	pointer-events: none;
}
 
.contact-link a {
	color:#fff;
}
.et_pb_bg_layout_light .et-pb-controllers a {
    background-color: #fff;
}
.et-pb-controllers a {
	opacity: 1;
}
@media only screen and (max-width: 480px) {
    .tsm_slider_qoute h2::before {
        top: -30px;
        left: 100%;
        margin-left: 50px;
}
}
@media only screen and (min-width: 481px) and (max-width: 600px) {
    .tsm_slider_qoute h2::before {
        top: -30px;
        left: 80%;
        margin-left: 0px;
}
}
@media only screen and (min-width: 981px) and (max-width: 1024px){
    .et_pb_menu .et-menu > li {
        padding-right: 0px;
}
}
@media only screen and (min-width: 981px) and (max-width: 1280px){
    .button-row.et_pb_button {
        min-width: none;
        font-size: 16px;
}
}
@media only screen and (max-width: 981px) {
    .header-btn a {
        margin-bottom: 15px;
}
}
/* Vertical align */
.text-center {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
}
/* PayPal form */
.paypal-form label, .paypal-form span {
	display:block !important;
	margin-bottom:10px;
}
.paypal-form input {
    background-color: transparent;
    border: 2px solid #EA7125;
    color: #000 !important;
    opacity: 1 !important;
    border-radius: 20px;
	padding: 16px;
	width: 100%;
}

#freshy_copyright a.copyright_fs {
    display: inline-block;
    width: 68px;
    height: 20px;
    background-image: url("/wp-content/uploads/Freshy_Logo_White_RGB.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    text-indent: 200%;
    white-space: nowrap;
    overflow: hidden;
    margin: 4px 0 0 0;
    flex-shrink: 0;
    transition: all 0.4s ease-in-out;
}
